Bug 7917 - 8-bit Mode: Color Mapping Inoperative
8-bit Mode: Color Mapping Inoperative
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: enlightenment (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-20 18:25 EST by Cyrus B. Hall
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-21 10:10:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Cyrus B. Hall 1999-12-20 18:25:58 EST
I use SAOtng for image reduction.  SAOtng should be able to display images
in grayscale.  It cannot.  However, using alternative windows managers
(i.e. other than enlightenment) SAOtng works fine.  It is important to be
able to display astronomical images in grayscale to bring out all the
detail.

Also, SAOtng works fine with KDC and Afterstep.

As an aside, I cannot find my bug report from last night, but I have
determined that there is a problem with Xconfigurator in using a NEC
Multisync XV17+ monitor.  The Xconfigurator program does not respond
correctly via menu selection or probe for its capabilities in the "Capable
of displaying ... at xx Hz" query.  When I select a custom monitor and
capable of displaying 1K X 768 (?) at 60 Hz, I can get that resolution in
8 bit modes.  With the routines defaults for the monitor, I cannot get
that resolution, and Xconfigurator hangs the system on backing out.
Comment 1 Elliot Lee 2001-01-31 13:03:57 EST
This isn't really the fault of anything besides your use of an 8-bit display.
enlightenment is probably eating most of the colormap for itself.

I'm not familiar with SAOtng - if it can do private colormaps, that would allow
doing what you want.

This bug is so old that I'm guessing you have a new video card by now :)

Note You need to log in before you can comment on or make changes to this bug.